<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_jf3AwE3LEeyiyKCzdnbZ8g" id="_jf2ZsE3LEeyiyKCzdnbZ8g" label="get_count" version="0.1" statusCode="" item="_jf3Awk3LEeyiyKCzdnbZ8g" displayName="get_count">
    <author href="../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_jgEcIE3LEeyiyKCzdnbZ8g" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_jgEcIU3LEeyiyKCzdnbZ8g" key="created_product_version" value="7.3.1.20210818_1049-patch"/>
    <additionalProperties xmi:id="_jgEcIk3LEeyiyKCzdnbZ8g" key="created_date" value="2021-11-25T09:41:59.778+0100"/>
    <additionalProperties xmi:id="_jgEcI03LEeyiyKCzdnbZ8g" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_jgEcJE3LEeyiyKCzdnbZ8g" key="modified_product_version" value="7.3.1.20210818_1049-patch"/>
    <additionalProperties xmi:id="_jgEcJU3LEeyiyKCzdnbZ8g" key="modified_date" value="2021-11-25T10:58:10.437+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_jf3AwU3LEeyiyKCzdnbZ8g" path=""/>
  <TalendProperties:JobletProcessItem xmi:id="_jf3Awk3LEeyiyKCzdnbZ8g" property="_jf3AwE3LEeyiyKCzdnbZ8g" state="_jf3AwU3LEeyiyKCzdnbZ8g">
    <jobletProcess href="get_count_0.1.item#/0"/>
    <icon href="get_count_0.1.item#/1"/>
  </TalendProperties:JobletProcessItem>
</xmi:XMI>
